<?
function save_settings($set)
{
global $set_komm;
unset($set['web']);
if ($fopen=@fopen(H.'sys/dat/settings_6.2.dat', 'w'))
{
@fputs($fopen, serialize($set));
@fclose($fopen);
@chmod(H.'sys/dat/settings_6.2.dat', 0777);
return true;
}
else
return false;

}
?>